<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'lv', version '3.7'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Darbības';
$string['active'] = 'Aktīvas';
$string['activecertifications'] = 'Esošās sertifikācijas';
$string['afterallocationdate'] = 'Pēc piešķiršanas datuma';
$string['aftercompletion'] = 'Pēc pabeigšanas';
$string['afterduedate'] = 'Pēc termiņa';
$string['afterpreviouscertexpdate'] = 'Pēc iepriekšējās sertifikācijas derīguma termiņa beigām';
$string['afterstartdate'] = 'Pēc sākuma datuma';
$string['allocateusers'] = 'Piešķirt lietotājus';
$string['allocationdate'] = 'Piešķiršanas datums';
$string['allocationdateisonorafter'] = 'Piešķiršanas datums vai vēlāk';
$string['allocationenddate'] = 'Piešķiršanas beigu datums';
$string['allocationfor'] = 'Piešķīrums \'{$a}\'';
$string['allocationsource'] = 'Piešķiršanas avots';
$string['allocationstartdate'] = 'Piešķiršanas sākuma datums';
$string['allocationwindowenddate'] = 'Beigu datums';
$string['allocationwindowenddate_help'] = 'Piešķiršanas loga beigu datums';
$string['allocationwindowstartdate'] = 'Sākuma datums';
$string['allocationwindowstartdate_help'] = 'Piešķiršanas loga sākuma datums';
$string['archive'] = 'Arhivēt';
$string['archived'] = 'Arhivētas';
$string['archivedcertifications'] = 'Arhivētās sertifikācijas';
$string['archivedconfirmation'] = 'Vai tiešām vēlaties arhivēt sertifikātu “{$a}”? Arhivētie sertifikāti vairs nebūs pieejami vadītājiem vai studentiem, un tos varēs skatīt tikai vēsturiskajos pārskatos.';
$string['archivedon'] = 'Arhivēta';
$string['autocreategroups'] = 'Pievienot kursu grupām';
$string['autocreategroups_help'] = 'Kad lietotāji ir reģistrēti programmas kursos, tos var automātiski pievienot tai pašai grupai. Gadījumā, ja tiek izvēlēts "šī sertifikācija", šim sertifikātam tiks izmantota atsevišķa grupa un tā atšķirsies no citiem sertifikātiem, kas izmanto to pašu programmu.';
$string['autocreategroupsasinprogram'] = 'Kā noteikts programmā';
$string['autocreategroupscertification'] = 'Izveidot grupas šai sertifikācijai';
$string['basic'] = 'Pamata';
$string['calendarduedate'] = 'Sertifikācijas termiņš {$a}';
$string['calendarexpirydate'] = 'Sertifikācijas derīguma termiņš: {$a}';
$string['cannotallocateuser'] = 'Nevar piešķirt lietotāju sertifikācijai {$a}';
$string['certification:allocateuser'] = 'Atļauja piešķirt lietotāju';
$string['certification:edit'] = 'Atļauja rediģēt';
$string['certification:view'] = 'Atļauja apskatīt';
$string['certificationfullname'] = 'Sertifikācijas pilnais nosaukums';
$string['certificationfullname_help'] = 'Sertifikācijas pilnais nosaukums';
$string['certificationidnumber'] = 'Sertifikācijas ID numurs';
$string['certificationidnumber_help'] = 'Sertifikāta ID numurs tiek izmantots tikai tad, ja sertifikāts tiek saskaņots ar ārējām sistēmām, un tas netiek rādīts nekur vietnē. Ja sertifikātam ir oficiāls koda nosaukums, to var ievadīt, pretējā gadījumā lauku var atstāt tukšu.';
$string['certificationname'] = 'Sertifikācijas nosaukums';
$string['certificationnamewithlink'] = 'Sertifikācijas nosaukums ar saiti';
$string['certificationprogress'] = 'Sertifikācijas progress';
$string['certificationrules'] = 'Sertifikācijas kārtulas';
$string['certifications'] = 'Resertifikācija';
$string['certificationstatus'] = 'Sertifikācijas statuss';
$string['certificationtags'] = 'Sertifikācijas tagi';
$string['certificationtags_help'] = 'Šīs sertifikācijas tagi';
$string['certified'] = 'Sertificēts';
$string['certifiedby'] = 'Sertificēts ar';
$string['certifieddate'] = 'Sertifikācijas datums';
$string['certifieddateisonorafter'] = 'Sertifikācijas datums vai vēlāk';
$string['certifiedtype'] = 'Sertifikācijas veids';
$string['certify'] = 'Sertificēt';
$string['certifyexpirydate'] = 'Derīguma termiņš';
$string['certifyexpirydate_help'] = 'Atlasiet šī sertificētā lietotāja derīguma termiņu starp “Noklusējums” (rāda pašreizējo sertifikācijas konfigurāciju), “Nekad” vai pielāgotu datumu.';
$string['certifyuser'] = 'Sertificēt lietotāju';
$string['conditioncertificationcertified'] = 'Sertifikācija sertificēta';
$string['conditioncertificationexpired'] = 'Sertifikācija beidzās';
$string['conditioncertificationnotcertified'] = 'Sertifikācija nav sertificēta';
$string['conditioncertificationoverdue'] = 'Sertifikācija nokavēta';
$string['conditioncertificationstatus'] = 'Sertifikācijas statuss';
$string['conditioncertificationsuspended'] = 'Sertifikācija apturēta';
$string['conditionuserallocated'] = 'Sertifikācijai piešķirtie lietotāji';
$string['conditionusernotallocated'] = 'Sertifikācijai nav piešķirti lietotāji';
$string['confirmdeletecertification'] = 'Vai tiešām vēlaties dzēst sertifikāciju “{$a}” un saistītos datus? Šo darbību nevar atsaukt.';
$string['confirmdeleteuserallocation'] = 'Vai tiešām vēlaties pilnībā dzēst lietotāja \'{$a}\' un saistīto datu sadalījumu? Šo darbību nevar atsaukt.';
$string['confirmduplicate'] = 'Tiks izveidota sertifikācijas konfigurācijas kopija, un jūs varēsiet mainīt programmu un citus rekvizītus. Nekādi lietotāju piešķīrumi netiks pārnesti uz kopiju';
$string['dateoverrided'] = 'Datums ir pārmainīts';
$string['dayssinceallocation'] = 'Dienas kopš piešķiršanas';
$string['daystakingcertification'] = 'Sertifikācijas dienas';
$string['default'] = 'Noklusējums';
$string['deleteuserallocation'] = 'Dzēst lietotāja piešķiršanu';
$string['duedate'] = 'Termiņš';
$string['duedate_help'] = 'Datums, kad sagaidāma sertifikācija';
$string['duedateisonorafter'] = 'Termiņš kad vai pēc';
$string['duplicate'] = 'Dublikāts';
$string['dynamic'] = 'Dinamisks';
$string['dynamicrules'] = 'Dinamiski noteikumi';
$string['dynamicrulesplugincheck'] = 'Dinamisko kārtulu sarakstu nav iespējams skatīt bez spraudņa tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Lietotājus var atcelt tikai tad, ja tie ir piešķirti ar citu dinamisku kārtulu; manuālā piešķiršana netiks ietekmēta.';
$string['editcertification'] = 'Rediģēt sertifikāciju “{$a}”';
$string['editcertificationname'] = 'Rediģēt sertifikācijas nosaukumu';
$string['editcertificationsettings'] = 'Rediģēt sertifikācijas iestatījumus';
$string['editcontent'] = 'Rediģēt saturu';
$string['editdetails'] = 'Rediģēt informāciju';
$string['enddate'] = 'Beigu datums';
$string['entitycertification'] = 'Sertifikācija';
$string['entitycertificationusers'] = 'Sertifikācijas lietotāju piešķiršana un pabeigšana';
$string['errorallocatinguserintorelatedprogram'] = 'Nevar piešķirt lietotāju saistītajai programmai';
$string['errorallocationsourcenotfound'] = 'Piešķīruma avots nav atrasts';
$string['erroralreadycertified'] = 'Lietotājs jau ir sertificēts šajā sertifikācijā ar šo sākuma datumu.';
$string['errorcantdeletecertification'] = 'Nevar izdzēst sertifikāciju';
$string['errorcantdeletenotarchivedcertification'] = 'Nevar izdzēst nearhivētu sertifikāciju';
$string['errorcantmanageusers'] = 'Nevar pārvaldīt lietotājus';
$string['errorcantrestorecertification'] = 'Nevar atjaunot sertifikāciju';
$string['errorevaluatinguserallocationstatus'] = 'Kļūda, novērtējot lietotāju piešķiršanas statusu';
$string['erroridnumberuniquetenant'] = 'Šis ID numurs jau tiek izmantots citā sertifikātā';
$string['errorinvalidcertification'] = 'Sertifikācija nav derīga';
$string['errorinvaliddate'] = 'Nederīgs datums';
$string['errorinvalidexpirydate'] = 'Nederīgs sertifikācijas sertifikāta derīguma termiņš';
$string['errorinvalidtimecertified'] = 'Sertifikāta izsniegšanas laiks nevar būt nākotnē.';
$string['errormissingassociatedprogram'] = 'Trūkst saistītās programmas';
$string['errornopermissionmanagecertifications'] = 'Nav atļaujas pārvaldīt sertifikācijas';
$string['errornopermissionviewreports'] = 'Nav atļaujas skatīt pārskatus';
$string['errorreporttypedoesnotexist'] = 'Pārskata veids nepastāv';
$string['erroruseralreadyallocatedincertification'] = 'Lietotājs jau ir piešķirts sertifikācijā';
$string['erroruseralreadyallocatedinprogram'] = 'Lietotājs jau ir piešķirts programmā';
$string['errorusernotinsametenant'] = 'Lietotājs nav tajā pašā nomniekā';
$string['eventcertificationcompleted'] = 'Resertifikācija pabeigta';
$string['eventcertificationcreated'] = 'Sertifikācija izveidota';
$string['eventcertificationdeleted'] = 'Sertifikācija dzēsta';
$string['eventcertificationupdated'] = 'Sertifikācija atjaunināta';
$string['eventuserdeallocated'] = 'Lietotāji atsaukti';
$string['eventuserupdated'] = 'Lietotāju piešķiršana ir atjaunināta';
$string['expired'] = 'Derīguma termiņš beidzies';
$string['expireddateisonorafter'] = 'Derīguma termiņš ir beidzies vai vēlāk';
$string['expirydate'] = 'Derīguma termiņš';
$string['expirydate_help'] = 'Sertifikācijas derīguma termiņš';
$string['futureallocation'] = 'Nākotnes piešķīrumi';
$string['idnumber'] = 'ID numurs';
$string['lessthanaday'] = 'Mazāk par dienu';
$string['manageprograms'] = 'Pārvaldīt programmas';
$string['manual'] = 'Manuāli';
$string['markcertificationcompletednotice'] = 'Atzīmēt sertifikāciju kā pabeigtu, negaidot programmas pabeigšanu';
$string['messageprovider:certificationcompleted'] = 'Resertifikācija pabeigta';
$string['missingcertification'] = 'Trūkst sertifikāta';
$string['missingfullname'] = 'Trūkst pilna nosaukuma';
$string['missingprogram'] = 'Trūkst programmas';
$string['never'] = 'Nekad';
$string['newcertification'] = 'Jauna sertifikācija';
$string['newvaluefor'] = 'Jauna vērtība';
$string['notificationmsgcertificationcompleted'] = 'Apsveicam! Jūs pabeidzāt sertifikāciju “{$a}”.';
$string['notificationmsgcertificationuserallocated'] = 'Jums ir piešķirta sertifikācija \'{$a}\'.';
$string['notificationmsgcertificationuserdeallocated'] = 'Jūs esat atbrīvots no sertifikācijas “{$a}”.';
$string['notificationsubjectcertificationcompleted'] = 'Sertifikācija “{$a}” ir pabeigta';
$string['notset'] = 'Nav norādīts';
$string['nousersselected'] = 'Lūdzu, atlasiet vismaz vienu lietotāju';
$string['open'] = 'Atvērt';
$string['outcomeallocation'] = 'Piešķirt lietotājus sertifikācijai';
$string['outcomedeallocation'] = 'Noņemt lietotājus no sertifikācijas';
$string['outcomedeallocationdescription'] = 'Noņemt lietotājus no sertifikācijas {$a}';
$string['overdue'] = 'Kavēta';
$string['pluginname'] = 'Resertifikācijas';
$string['previouscertexpirydate'] = 'Iepriekšējās sertifikācijas derīguma termiņš';
$string['privacy:metadata:certification_completions'] = 'Informācija par sertifikācijas pabeigšanu.';
$string['privacy:metadata:certification_completions:certificationid'] = 'Sertifikācija, ko lietotājs pabeidza.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'Lietotājs, kurš ģenerēja sertifikāciju';
$string['privacy:metadata:certification_completions:expirydate'] = 'Šīs sertifikācijas pabeigšanas derīguma termiņš.';
$string['privacy:metadata:certification_completions:revokedby'] = 'Lietotājs, kurš atsauca sertifikāciju';
$string['privacy:metadata:certification_completions:timecertified'] = 'Laiks, kad lietotājs pabeidza sertifikāciju.';
$string['privacy:metadata:certification_completions:timecreated'] = 'Laiks, kad tika izveidots pabeigšanas ieraksts.';
$string['privacy:metadata:certification_completions:timemodified'] = 'Izmainītais sertifikācijas pabeigšanas laiks.';
$string['privacy:metadata:certification_completions:userid'] = 'Lietotājs, kurš pabeidza sertifikāciju.';
$string['privacy:metadata:certification_users'] = 'Informācija par lietotāja sertifikācijas piešķiršanu.';
$string['privacy:metadata:certification_users:certificationid'] = 'Sertifikācija piešķirta.';
$string['privacy:metadata:certification_users:status'] = 'Vai lietotājam ir apturēta sertifikācija.';
$string['privacy:metadata:certification_users:timemodified'] = 'Lietotāja piešķiršanas modificētais laiks.';
$string['privacy:metadata:certification_users:userid'] = 'Piešķirtais lietotājs.';
$string['program'] = 'Programma';
$string['programcourse'] = 'Programmas kurss';
$string['progressreport'] = 'Progresa pārskats';
$string['recertduedaterelative'] = 'Termiņš';
$string['recertexpirydate'] = 'Derīguma termiņš';
$string['recertgraceperiod'] = 'Labvēlības periods';
$string['recertification'] = 'Atkārtota sertifikācija';
$string['recertificationprogram'] = 'Atkārtotas sertifikācijas programma';
$string['recertstartdaterelative'] = 'Sākuma datums';
$string['reg_wpcertifications'] = 'Sertifikāciju skaits ({$a})';
$string['reportactivecerts'] = 'Sistēmas pārskats aktīvajām sertifikācijām';
$string['reportarchivedcerts'] = 'Sistēmas pārskats arhivētajām sertifikācijām';
$string['reportbuilderactivecertifications'] = 'Aktīvo sertifikāciju saraksta skatīšana nav iespējama bez spraudņa tool_reportbuilder';
$string['reportbuilderarchivedcertifications'] = 'Arhivēto sertifikāciju saraksta skatīšana nav iespējama bez spraudņa tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'Dinamisko kārtulu saraksta skatīšana nav iespējama bez spraudņa tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'Lietotāju piešķiršanas saraksta skatīšana nav iespējama bez spraudņa tool_reportbuilder';
$string['reportbuilderuserlist'] = 'Lietotāju saraksta skatīšana nav iespējama bez spraudņa tool_reportbuilder';
$string['reportcertificationprogress'] = 'Sistēmas pārskats par sertifikācijas gaitu';
$string['reportcertsusers'] = 'Sistēmas pārskats sertifikācijas lietotājiem';
$string['reportusercerts'] = 'Sistēmas pārskats lietotāju sertifikācijas sarakstam';
$string['requirerecertification'] = 'Pieprasīt atkārtotu sertifikāciju';
$string['restore'] = 'Atjaunot';
$string['revokecertification'] = 'Atsaukt sertifikāciju';
$string['revoked'] = 'Atsaukts';
$string['revokedby'] = 'Atsauca';
$string['revokedon'] = 'Atsauca';
$string['revokewarning'] = 'Vai tiešām vēlaties atsaukt \'{$a}\' sertifikāciju? Apbalvojumi, kas varētu būt piešķirti pēc pabeigšanas, netiks atsaukti.';
$string['rolemanager'] = 'Sertifikācijas vadītājs';
$string['rolemanagerdescription'] = 'Ļauj izveidot un pārvaldīt sertifikācijas pašreizējā nomnieka ietvaros un piešķirt tiem lietotājus';
$string['selectadifferentprogram'] = 'Atlasīt citu programmu';
$string['selectcertificationcondition'] = 'Sertifikācija';
$string['selectcertificationcondition_help'] = 'Atlasīt sertifikāciju, kurā tiks piemērots šis nosacījums';
$string['selectcertificationoutcome'] = 'Sertifikācija';
$string['selectcertificationoutcome_help'] = 'Atlasīt sertifikāciju, kurā tiks piemērota šī darbība';
$string['selectdate'] = 'Izvēlēties datumu';
$string['selectprogram'] = 'Atlasīt programmu';
$string['selectprogram_help'] = 'Atlasīt programmu, kas jāsaista ar šo sertifikāciju';
$string['startdate'] = 'Sākuma datums';
$string['startdate_help'] = 'Sertifikācijas sākuma datums';
$string['status'] = 'Statuss';
$string['suspended'] = 'Aizturēts';
$string['suspendeddateisonorafter'] = 'Aizturēšanas datums vai vēlāk';
$string['tagarea_tool_certification'] = 'Sertifikācijas';
$string['tags'] = 'Tagi';
$string['timecreated'] = 'Izveidots';
$string['timemodified'] = 'Pēdējoreiz modificēts';
$string['timesuspended'] = 'Aizturēts';
$string['toomanycertificationstoshow'] = 'Pārāk daudz sertifikāciju, ko parādīt';
$string['uponcompletion'] = 'Pēc pabeigšanas';
$string['userallocation'] = 'Lietotāju piešķiršana';
$string['usercompletion'] = 'Lietotāju pabeigšana';
$string['userduedate'] = 'Termiņš';
$string['userduedate_help'] = 'Izvēlēties sertifikācijas termiņu šim lietotājam.';
$string['users'] = 'Lietotāji';
$string['userstartdate'] = 'Sākuma datums';
$string['userstartdate_help'] = 'Atlasīt datumu, kad šis lietotājs varēs sākt sertifikāciju. Šis datums tiks piemērots tikai šim lietotājam.';
$string['userstatus'] = 'Statuss';
$string['userstatus_help'] = 'Statuss Aizturēts paslēps šo sertifikātu no šī lietotāja, bet statuss Noklusējuma to rādīs.';
